@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.cen1544{width:1544px; margin:0 auto; overflow:hidden;}

.banner{background: url(../images/banner.jpg) no-repeat center;width: 100%;height: 654px;margin: 0 auto;overflow: hidden;}
.banner a{width: 418px;height: 68px;display: block;margin: 471px 0 0 0;}
.ic{width: 100px;height: 26px;float: left;display: block;margin-top: 76px;}
.p1{font-size: 40px;font-weight: bold;color: #252525;float: left;margin: 62px 30px 0 30px;}
.p2{font-size: 24px;color: #252525;line-height: 36px;width: 1150px;margin: 36px auto 0 auto;}
.p3{width: 290px;float: left;font-size: 24px;color: #252525;line-height: 36px;margin-top: 70px;}
.bx1{background: url(../images/img_02.jpg) no-repeat center;width: 100%;height: 734px;margin: 0 auto;overflow: hidden;}
#tabs li{width: 145px;height: 141px;float: left;margin: 45px 0 0 5.7px;box-sizing: border-box;border-radius: 8px;cursor: pointer;}
#tabs li:nth-child(1){border: 3px solid #cfa972;margin-left: 0;}
#tabboxs li{width: 1200px;height: 362px;margin: 6px auto 0 auto;box-sizing: border-box;padding-top: 56px;position: relative;}
.p4{font-size: 30px;font-weight: bold;color: #252525;margin: 0 0 0 498px;}
.p5{font-size: 24px;color: #252525;line-height: 36px;width: 626px;margin: 33px 0 0 498px;}
#tabboxs li a{width: 362px;height: 58px;display: block;position: absolute;top: 226px;left: 499px;}
.bx2{background: url(../images/img_11.jpg) no-repeat center;width: 100%;height: 696px;margin: 0 auto;overflow: hidden;}
.ul1 li{width: 363px;height: 220px;float: left;border: 1px solid #fff;box-sizing: border-box;margin: 33px 0 0 25px;color: #fff;}
.ul1 li:nth-child(1){margin:38px 0 0 30px;}
.ul1 li:nth-child(2),.ul1 li:nth-child(3){margin:38px 0 0 25px;}
.ul1 li:nth-child(4){margin-left: 30px;}
.p6{font-size: 30px;font-weight: bold;margin: 24px 0 0 30px;}
.p7{width: 314px;font-size: 24px;line-height: 36px;margin: 20px 0 0 30px;}
.a1{width: 592px;height: 68px;line-height: 50px;display: block;background: url(../images/img_14.jpg) no-repeat center;font-size: 30px;color: #252525;box-sizing: border-box;padding-left: 145px;margin: 37px auto 65px auto;}
.a1:hover{color: #252525;}
.bx3{background: url(../images/img_15.jpg) no-repeat center;width: 100%;height: 635px;margin: 0 auto;overflow: hidden;}
.bx4{width: 489px;float: right;margin-right: 63px;}
.p8{font-size: 30px;font-weight: bold;color: #252525;text-align: center;margin-top: 50px;}
.p9{font-size: 24px;color: #252525;text-align: center;margin-top: 16px;}
.input{width: 489px;line-height: 70px;height: 70px;border-radius: 8px;box-sizing: border-box;border: 0;background: #f2f2f2;font-size: 22px;color: #000;display: block;outline: none;padding-left: 26px;margin: 18px auto 0 auto;}
.bt{width: 410px;line-height: 82px;height: 82px;border-radius: 82px;box-sizing: border-box;border: 0;background: #a72929;text-align: center;font-size: 24px;font-weight: bold;color: #fff;margin: 36px auto 0 auto; display:block; outline:none;}
.p10{font-size: 30px;color: #252525;text-align: center;margin-top: 12px;}
.bx5{width: 1200px;height: 475px;background: url(../images/img_16.jpg) no-repeat center;margin: 42px auto 0 auto;}
.bx5 p{font-size: 24px;line-height: 36px;color: #252525;width: 698px;float: right;margin-top: 42px;}
.a2{width: 357px;line-height: 68px;border-radius: 68px;background: url(../images/img_19.jpg) no-repeat center;font-size: 30px;color: #252525;float: left;display: block;margin: 37px 0 89px 186px;box-sizing: border-box;padding-left: 71px;}
.a2:hover{color: #252525;}


#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}